<?php if(function_exists('themefarmer_companion')): ?>
<div class="homepage-section section-slider">
	<div class="slider-content">
		<div class="slider-content-inner main-slider-carousel owl-carousel">
			<?php
				$slides = get_theme_mod('themefarmer_home_slider');
				$i = 1;
				if($slides){
					foreach ($slides as $key => $slide) {
						?>
						<div class="front-slider-item">
							<?php if(isset($slide['image'])): ?>
							<img src="<?php echo esc_url($slide['image']); ?>" class="img-responsive img-slide"/>
							<?php endif; ?>
							<div class="overlay"></div>
							<?php if(!empty($slide['heading']) || !empty($slide['description']) || !empty($slide['button_url'])): ?>
			               	<div class="carousel-caption">
			               		<?php if(isset($slide['heading']) && !empty($slide['heading'])): ?>
								<h1 class="slide-heading animate__animated  animated-item-1"> <?php echo wp_kses_post($slide['heading']); ?> </h1>
								<?php endif; ?>
								<?php if(isset($slide['description']) && !empty($slide['description'])): ?>
								<div class="clear"></div>
								<div class="slide-descriptin animate__animated animated-item-2"><?php echo wp_strip_all_tags($slide['description']); ?></div>
								<?php endif; ?>								
								<?php if(!empty($slide['button_url'])): ?>
								<div class="clear"></div>
								<a href="<?php echo esc_url($slide['button_url']); ?>" class="btn btn-main-slide animated-item-3 animated-item-3"> <?php echo esc_html($slide['button_text']); ?> </a>
								<?php endif; ?>
							</div>
							<?php endif ?>
						</div>
						<?php
					}
				}
			?>								
		</div>
		<div class="front-main-cats">
			<div class="front-main-cats-inner row">
				<?php for ($i=1; $i < 4; $i++): ?>
				<div class="front-banner-item col-sm-4">
					<a href="<?php echo esc_url(get_theme_mod('storez_frontpage_banner_link_'.$i)); ?>">
						<img class="img-responsive" src="<?php echo esc_url(get_theme_mod( 'storez_frontpage_banner_'.$i )); ?>">
						<div class="overlay">
							<h4 class="banner-heading"><?php echo esc_html( get_theme_mod('storez_frontpage_banner_text_'.$i) ); ?></h4>
						</div>
					</a>
				</div>
				<?php endfor; ?>
			</div>
		</div>
	</div>
</div>
<?php endif; ?>